﻿::-ms-reveal {
    display: none;
}

body {
    background: url(https://www.britishcouncil.org/sites/default/files/styles/bc-landscape-1440x810/public/low_resolution-turkey_00049.jpg?itok=ZRamF_i2);
    background-size: cover;
    background-position: center;
}

.custom-card {
    border-radius: 5px 27px;
    overflow: hidden !important;
}

footer a {
    color: white;
}

    footer a:hover {
        color: white;
    }

.login-fsize-1-5em {
    font-size: 1.5em;
}

.login-fsize-0-8em {
    font-size: 0.8em;
}

.login-textleft {
    text-align: left;
}

.login-color-red {
    color: red;
}

.login-mwidth100i {
    max-width: 100% !important;
}

.login-width100i {
    width: 100% !important;
}